package com.droideve.apps.dealify.activities;

import android.os.Bundle;

import androidx.annotation.Nullable;

public class StartupLogin extends LoginV2Activity{

    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
    }
}
